.campaign-outer-box{
    float: left;
    width: 210px;
    height: 228px;
    padding: 5px;
    box-sizing: border-box;
    color: #ffffff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

.campaign-serial{ background-color: #fb658b; }

.campaign-coupon{ background-color: #00c0e5; }

.campaign-other{ background-color: #5bd99a; }

.margin-adjust-right{
    width: 20px;
    height: 228px;
    float: left;
}

.margin-adjust-top{
    width: 670px;
    height: 30px;
    float: left;
}

.campaign-box{
    width: 200px;
    height: 163px;
    float: top;
    background-color: #ffffff;
    margin-bottom: 10px;
}

.campaign-image{
    z-index: 1;
    width: 200px;
    height: 163px;
    position: absolute;
}

.campaign-icon{
    z-index: 2;
    width: 31px;
    float: right;
    margin-top: 5px;
    margin-right: 5px; 
    position: relative;
}

.campaign-type{
    z-index: 3;
    max-width: 55px;
    float: left;
    position: relative;
}

div.campaign-type div.campaign-type-icon {
    width: 55px;
    height: 54px;
    overflow: hidden;
}

div.campaign-type div.campaign-type-icon img { 
    width: 55px;
    height: 162px;
    position: relative;
}
div.campaign-type div.campaign-type-icon img.campaign-type-serial{bottom: 54px;}
div.campaign-type div.campaign-type-icon img.campaign-type-coupon{bottom: 0px;}
div.campaign-type div.campaign-type-icon img.campaign-type-other{bottom: 108px;}